CESA-2006:0164 Critical CentOS 4 s390(x) mod_auth_pgsql - security update
Posted on: 01/06/2006 11:10 AM

CentOS Errata and Security Advisory 2006:0164

https://rhn.redhat.com/errata/RHSA-2006-0164.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/mod_auth_pgsql-2.0.1-7.1.s390.rpm

s390x:
updates/s390x/RPMS/mod_auth_pgsql-2.0.1-7.1.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060164_critical_centos_4_s390x_mod_auth_pgsql__security_update.html)